{
  "seite": "146",
  "name": "KRÄHENRUF",
  "probe": [
    "MU",
    "CH",
    "CH"
  ],
  "probenMod": "",
  "technik": "Die Hexe formt die Hände vor dem Mund zu einem Trichter und stößt ein schrilles Krächzen aus.",
  "zauberdauer": "7 Aktionen",
  "wirkung": "Die Hexe ruft einen Schwarm von ZfP* plus 2 Krähen aus dem Nichts zur Hilfe, die sich sofort auf ihre Gegner stürzen. Sie kann nicht bestimmen, welcher Gegner speziell angegriffen wird. Tiere aus der nächstmöglichen Umgebung von ZfW x 10 Meilen Radius erscheinen. Haben sie Pech und befinden sich keine dort, werden sie aus dem Limbus mit Zeitverzögerung teleportiert. Sind keine Tiere in Reichweite, kann der Meister die Anzahl reduzieren oder die Beschwörung scheitern lassen. Nach Ablauf der Wirkungsdauer zerstreuen sich die Tiere. Es gelten die Tierkampfregeln aus Wege des Schwerts.",
  "kosten": "11 AsP",
  "zielobjekt": "mehrere Tiere",
  "reichweite": "21 Schritt (Entfernung der Hexe von ihren Gegnern)",
  "wirkungsdauer": "bis die Krähen getötet sind, max. 20 KR",
  "modifikationen": "Zauberdauer, Kosten, Reichweite",
  "varianten": {
    "Fledermausruf": {
      "description": "Es erscheinen ZfP*+4 Fledermäuse (schriller Pfiff).",
      "mod": "+3",
      "limit": ""
    },
    "Spinnenruf": {
      "description": "Es erscheinen ZfP*-3 Vogelspinnen (lockendes Zungenschnalzen).",
      "mod": "",
      "limit": "Nur Spinnenschwestern"
    },
    "Schlangenruf": {
      "description": "ZfP*-2 Nesselvipern (lautes Zischen).",
      "mod": "+3",
      "limit": ""
    },
    "Hornissenruf": {
      "description": "ZfP* x 1W6 Hornissen (zorniges Brummen).",
      "mod": "+7",
      "limit": ""
    }
  },
  "reversalis": "hebt die Beschwörung auf.",
  "antimagie": "kann in einer Zone des HERBEIRUFUNG STÖREN nur erschwert gewirkt werden. Ein LIMBUS VERSIEGELN verhindert das Erscheinen der Krähen; der Kampfbefehl kann mittels EINFLUSS BANNEN aufgehoben werden.",
  "merkmal": [
    "Einfluss",
    "Herbeirufung",
    "Limbus"
  ],
  "komplexität": "C",
  "repräsentation": "Hex 6",
  "info": "Varianten je nach Schwesternschaft bekannt. Es wird bisweilen von Schattenkrähen gemunkelt, die sich aus dem Zorn der Hexe formen, aber dies ist wahrscheinlich eine Variante des ECLIPTIFACTUS."
}
